## goyave3gdx-user 4.4.4 KTU84P T116NUXXS0AQB2 release-keys
- Manufacturer: samsung
- Platform: sc8830
- Codename: goyave3gsea
- Brand: samsung
- Flavor: user
- Release Version: 4.4.4
- Kernel Version: 
- Id: KTU84P
- Incremental: T116NUXXS0AQB2
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: 160
- Fingerprint: samsung/goyave3gdx/goyave3gsea:4.4.4/KTU84P/T116NUXXS0AQB2:user/release-keys
- OTA version: 
- Branch: goyave3gdx-user-4.4.4-KTU84P-T116NUXXS0AQB2-release-keys
- Repo: samsung/goyave3gsea
